---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.1-x86_64-bios-cloudinit-gcp
name: alpine-3.19.1-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T22:54:41.829936'
uploaded: '2024-01-29T01:53:36.184602'
signed: '2024-01-30T01:18:39.762878'
released: '2024-01-30T03:42:39.425405'
artifacts:
metadata_updated: '2024-01-30T03:42:39.425828'
